html {
    background: #1c1c1c;
    font-family: Helvetica, Arial;
    color: #666;
    font-size: 16px;
}

.wrapper {
    width: 790px;
    border: 20px solid #141414;
    margin: 38px auto;
    -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
            border-radius: 12px;
}

.content {
    background: #fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
    border-radius: 6px;
    padding: 12px 0;
}

.posts {
    width: 790px;
    display: block;
    clear: both;
}
        
.posts li {
    width: 630px;
    padding: 40px 80px;
    display: block;
    clear: both;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
}

.youtube, li img {
    margin-bottom: 40px;
}

blockquote {
    background: url("resources/blockquote.png") no-repeat scroll 7px 3px transparent;
    border-left: 2px solid #CCCCCC;
    font-size: 16px;
    margin: 8px 0;
    padding-left: 30px;        
}

.posts li p {
    line-height: 22px;
}

.date {
    font-family: Georgia, Serif;
    font-size: 11px;
    font-style: italic;
    color: #999;
    padding: 20px 0 0 0;
    display: block;
}

a, a:visited {
    color: #863486;
    cursor: pointer;
    text-decoration: none;
}

a:hover {
    color: #863486;
}

.navigation {
    height: 40px;
    background-color: #141414;
    text-align: center;
}

.navigation div {
    background: none repeat scroll 0 0 #984097;
    color: #FFFFFF !important;
    margin-left: 10px;
    padding: 7px 15px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
    border-radius: 4px;
    width: 100px;
}

.navigation div a {
    color: #FFFFFF !important;
}

.next {
    margin-top: 15px;
    float: right;
}

.previous {
    margin-top: 15px;
    float: left;
}

.navigation {
    
}

